header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sayonara Zetsubô-sensei
  repository: kara.moe
  conditions:
    tagPresence:
      - 24500b47-050c-4aef-aef1-53091d2a86cb
      - ed23f8d3-0fcc-496e-8653-769b886c9dfa
      - 9aaf967e-4720-4caa-a86f-627051f3f1fb
      - 55c60e75-f699-475a-8065-b997ad3cacba
      - 09a588fe-07b4-4734-b1dc-122fe0caaed2
  actions:
    addTag:
      - tid: 0c7aa84b-ee19-49c2-a816-9665e375e1c1
        type: 18
